.divBotoes{
   align-self: center;
   display: flex;
   flex-direction: row;
   gap: 5px;
   justify-content: center;
   margin-top: 20px; 
}

   .divBotoes > *{
      flex-grow: 1;
   }

   .divBotoes > *:first-child{
      margin-left: 0px;
   }

   .divBotoes > *:last-child{
      margin-right: 0px;
   }